* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-family: "Outfit", sans-serif;
}

nav a {
  color: #245B40 !important;
  font-size: 21px;
  text-transform: uppercase;
  font-weight: 600 !important;
}
nav button {
  background-color: #245B40;
  color: #fff;
  padding: 5px 20px;
  border-radius: 10px;
  border: none;
}
nav button a {
  color: #fff !important;
}

.hero-banner {
  position: relative;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8)), url(../Images/hero-banner.jpg);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0px;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
@media (max-width: 991px) {
  .hero-banner {
    padding: 50px 0px;
  }
}
.hero-banner::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
}
.hero-banner h1 {
  color: #fff;
}
.hero-banner h2 {
  background-color: #CD5B2A;
  color: #fff;
  padding: 10px;
}
.hero-banner p {
  color: #fff;
}
.hero-banner .form-box {
  background-color: #245F42;
  padding: 20px 10px;
  border-radius: 10px;
   position: relative;
  z-index: 999;
}
.hero-banner .form-box input {
  width: 100%;
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 10px;
}
.hero-banner .form-box textarea {
  width: 100%;
  padding: 5px;
  border-radius: 10px;
  margin-bottom: 10px;
}
.hero-banner .form-box button {
  background-color: #CD5B2A;
  padding: 5px 20px;
  color: #fff;
  border: none;
  border-radius: 10px;
}

.usps {
  background-color: #266647;
  padding: 30px 0px;
}
.usps h3 {
  color: #CDDC39;
  font-size: 42px;
}
@media (min-width: 991px) {
  .usps .two {
    border-right: 1px solid #fff;
  }
}
.usps p {
  color: #fff;
  margin-bottom: 0px;
}

.before_after {
  padding-top: 50px;
}
.before_after .img-fluid {
  height: 300px;
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.video {
  padding: 50px 0px;
}
.video p {
  margin-bottom: 0px;
}

.faq {
  padding-bottom: 50px;
}
.faq .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #245F42;
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.faq .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  font-size: 1rem;
  color: #fff;
  text-align: left;
  background-color: #245F42;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
}
.faq .accordion-button:not(.collapsed)::after {
  background-image: url(../Images/minus.png);
  transform: var(--bs-accordion-btn-icon-transform);
}
.faq .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: url(../Images/plus.png);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
}

.why-choose {
  padding-bottom: 50px;
}
.why-choose h2 {
  font-size: 32px;
}
.why-choose .col-box {
  background-color: #245B40;
  padding: 20px 10px;
  height: 100%;
}
.why-choose .col-box h3 {
  color: #fff;
}
.why-choose .col-box p {
  color: #fff;
}

.foot {
  background: url(../Images/bg_footer_teeth.png) repeat left top;
}
.foot img {
  filter: brightness(0) invert(1);
}
.foot li {
  list-style: none;
}
.foot li a {
  color: #fff;
  text-decoration: none;
}
.foot h3 {
  color: #CD5B2A !important;
}
.foot hr {
  color: #fff;
  width: 60%;
  border: 1px solid #fff;
  margin: 7px 0px;
}

.doc {
  position: fixed;
  right: 0px;
  bottom: 0px !important;
}
@media (max-width: 991px) {
  .doc {
    bottom: 50px !important;
  }
}

.lower-foot {
  background-color: #245B40;
  padding: 8px 0px;
}
.lower-foot p {
  color: #fff;
  margin-bottom: 0px;
}
.lower-foot p span {
  color: #CD5B2A;
}
.lower-foot p span a {
  color: #CD5B2A;
  font-weight: 400;
}

.fixed-icons {
  position: fixed;
  left: 10px;
  bottom: 80px;
}

.fixed-btn {
  position: fixed;
  bottom: 0px;
  width: 100%;
}
@media (min-width: 991px) {
  .fixed-btn {
    display: none;
  }
}
.fixed-btn button {
  width: 100%;
  padding: 10px 10px;
  border: 1px solid #fff;
  background-color: #245F42;
}
.fixed-btn button a {
  color: white;
  text-decoration: none;
}
.fixed-btn .second {
  background-color: #CD5B2A !important;
}

.popup-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

/* Popup Box */
.popup-box {
  background: #064b28;
  color: #fff;
  border-radius: 10px;
  padding: 25px 25px 35px;
  width: 90%;
  max-width: 360px;
  position: relative;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
}

/* Skip Button */
.skip-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
  color: #fff;
  text-decoration: underline;
  font-size: 14px;
}

/* Inputs */
#ayurvedicForm input,
#ayurvedicForm select,
#ayurvedicForm textarea {
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 8px;
  margin: 8px 0;
  font-size: 15px;
  outline: none;
}

/* Textarea */
#ayurvedicForm textarea {
  resize: none;
}

/* Enquire Button */
.enquire-btn {
  background: #ff4d00;
  border: none;
  color: #fff;
  padding: 12px 0;
  width: 100%;
  border-radius: 4px;
  font-weight: 600;
  cursor: pointer;
  transition: background 0.3s ease;
}

.enquire-btn:hover {
  background: #e04300;
}/*# sourceMappingURL=style.css.map */
.hero-banner img {
  position: relative !important;
  z-index: 1 !important;
}

#popupForm .popup-box {
  background: #004d25; 
  padding: 25px 30px;
  border-radius: 16px;
  width: 90%;
  max-width: 350px;
  margin: auto;
  text-align: center;
  box-shadow: 0 4px 25px rgba(0, 0, 0, 0.4);
  position: relative;
}

#popupForm .skip-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  text-decoration: underline;
}

#popupForm form {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

#popupForm input,
#popupForm textarea {
  background: transparent;
  border: none;
  border-bottom: 2px solid #ae712e; 
  color: #fff;
  padding: 10px 5px;
  font-size: 15px;
  width: 100%;
  outline: none;
}

#popupForm input::placeholder,
#popupForm textarea::placeholder {
  color: #e0e0e0;
}

#popupForm textarea {
  resize: none;
}

#popupForm hr {
  border: 0;
  height: 1px;
  background: rgba(255, 255, 255, 0.2);
  margin: 10px 0;
}

#popupForm h6 {
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
}

#popupForm .enquire-btn {
  background: #ae712e;
  color: #fff;
  font-weight: bold;
  border: none;
  border-radius: 8px;
  padding: 12px;
  font-size: 16px;
  cursor: pointer;
  transition: background 0.3s ease;
}

#popupForm .enquire-btn:hover {
  background: #ae712e;
}


.popup-overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9999;
}
.hero-banner .main {
    z-index: 555 z-index: 555 !important;;
}

